/* MODULE RIGHT & LEFT BASIC STYLE

--------------------------------------------------------- */



#left div.module_menu h3,

#left div.module_text h3,

#left div.module h3,

#right div.module_menu h3,

#right div.module_text h3,

#right div.module h3{

  font-weight:bold;

  font-size:14px;

  text-align:left;

  margin-bottom:8px;

  padding-bottom:4px;

  border-bottom:1px dashed #dadada;

}





#left div.module_menu,

#left div.module_text,

#left div.module,

#right div.module_menu,

#right div.module_text,

#right div.module{

	text-align:left;

	font-size:92%;

	line-height:130%;

	margin-bottom:30px;

}



/* MODULE USER 1 2 3

--------------------------------------------------------- */



.usertop div.module_menu h3,

.usertop div.module_text h3,

.usertop div.module h3{

  font-weight:normal;

  font-size:18px;

  text-align:left;

  margin-bottom:6px;
}





.usertop div.module_menu,

.usertop div.module_text,

.usertop div.module{
	height: 225px;
	
	font-size:92%;

	text-align:left;

	line-height:150%;

	padding:0px;
	
	margin-left: 10px;
	
	color:#fff;
	
	background: url(../images/medals/medal_bg.jpg) no-repeat;

}

.usertop a {

	text-decoration: none;

	color:#fff;

	font-style:italic}



.usertop a:hover, a:active, a:focus {

	color: #fff;

	text-decoration: underline;

}



/* MODULE USER 4 5 6

--------------------------------------------------------- */



.userbottom div.module_menu h3,

.userbottom div.module_text h3,

.userbottom div.module h3{

  font-weight:normal;

  font-size:18px;

  text-align:left;

  margin-bottom:6px;

  border-bottom:1px solid #dadada;

  height:24px;

}



.userbottom div.module_menu,

.userbottom div.module_text,

.userbottom div.module{

	font-size:92%;

	text-align:left;

	line-height:150%;

	padding:12px;



}

.userbottom a {

	text-decoration: none;

}



.userbottom a:hover, a:active, a:focus {

	color: #666;

	text-decoration: underline;

}

.userbottom ul {

	list-style: none;

}



.userbottom ul li{

	padding-left: 24px;

	background: url(../images/green_arrow.png) no-repeat 0 4px;

	line-height: 180%;



}



/* Slideshow MODULE 

--------------------------------------------------------- */



#slideshow div.module h3,

#slideshow div.module_text h3,

#slideshow div.module_menu h3

{

  font-size:16px;
  
  font-weight:bold;

  margin-bottom:4px;

  padding:4px 0 4px 0;

}





#slideshow div.module,

#slideshow div.module_text,

#slideshow div.module_menu

{

	font-size:92%;

	text-align:left;

	line-height:1.4;

	clear:both;



}

#slideshow a.readon {

	padding:1px 0 1px 0;

	color: #fff;

	font-size:11px;

	font-weight:bold;

	text-decoration:none;

}



/* SMOOTHGALLERY MODULE WITH SUFFIX

--------------------------------------------------------- */



#slideshow div.module_slideshow h3

{

  font-size:14px;

  padding:0;

  margin:0;

  line-height:100%;

}





#slideshow div.module_slideshow

{

	text-align:left;

	font-size:100%;

	text-align:left;

	line-height:1.4;

	/*border-left:1px solid #fff;

	border-right:1px solid #fff;*/

}

/* MODULE USER Before & After

--------------------------------------------------------- */



.before_after div.module_menu h3,

.before_after div.module_text h3,

.before_after div.module h3{

  font-weight:normal;

  font-size:18px;

  text-align:left;

  margin-bottom:6px;

  height:24px;



}





.before_after div.module_menu,

.before_after div.module_text,

.before_after div.module{

	font-size:92%;

	text-align:left;

	line-height:150%;

	border-bottom:1px solid #dadada;

	margin-bottom:20px;

	padding-bottom:20px;



}

.before_after_bottom a {

	color: #999;

	text-decoration: none;

}



.before_after_bottom a:hover, a:active, a:focus {

	color: #ccc;

	text-decoration: underline;

}

.before_after_bottom ul {

	list-style: none;

}



.before_after ul li{

	padding-left: 24px;

	background: url(../images/green_arrow.png) no-repeat 0 4px;

	line-height: 180%;



}





/* MODULE FOOTER

--------------------------------------------------------- */

#footer div.module_menu,

#footer div.module_text,

#footer div.module{

	font-size:100%;

	margin-bottom:10px;



}



div.back_button a,

div.back_button a:hover,

div.back_button a:active {

	margin: 10px 0;

	display: block;

	background: none!important;

	text-decoration: none!important;

}



